FSUIPC fel?

(1/1)

Norrfs:
När jag installerar min nyinköpta PMDG 737 600/700 samt 800/900, och sedan ska köra FS, så kommer det upp att jag inte har korrekt version av FSUIPC. Står att jag kan fortsätta köra FS med de andra planen jag har installerat men kommer inte kunna välja PMDG planen som jag då har installerat. Klickar sedan OK, och då blir det " Flight simulator måste avslutas " typ något sånt, och sedan stängs programmet. testat att köra som administratör, utan framgång. Ingen aning om vad FSUIPC är för något, om jag ska vara helt ärlig.

Någon som vet vart man kan hitta en lösning eller liknande är det väldigt uppskattat! Lirar FS2004 om det kan vara till hjälp.

Tacksam för svar!

/Alex

alexander96:
Quote

När jag installerar min nyinköpta PMDG 737 600/700 samt 800/900, och sedan ska köra FS, så kommer det upp att jag inte har korrekt version av FSUIPC. Står att jag kan fortsätta köra FS med de andra planen jag har installerat men kommer inte kunna välja PMDG planen som jag då har installerat. Klickar sedan OK, och då blir det " Flight simulator måste avslutas " typ något sånt, och sedan stängs programmet. testat att köra som administratör, utan framgång. Ingen aning om vad FSUIPC är för något, om jag ska vara helt ärlig.

Någon som vet vart man kan hitta en lösning eller liknande är det väldigt uppskattat! Lirar FS2004 om det kan vara till hjälp.

Tacksam för svar!

/Alex


Är inte säker på vad FSUIPC är till för själv, men med betal versionen så kan man programmera yoke och sånt.
Men, FSUIPC är nödvändigt för många plan. Bl.a PMDGs. Men du kan ladda ner gratis versionen här:

FS2004/FS9
http://www.schiratti.com/files/dowson/FSUIPC.zip?timestamp=280809

FSX
http://www.schiratti.com/files/dowson/FSUIPC4.zip?timestamp=280809

God Fortsättning!

Norrfs:
Quote

Massa text ^^


Tack så hemskt mycket Stålhammar! Nu kan jag njuta av denna underbara kärra 

God Jul!

fsalo:
FSUIPC är ett program som gör att olika program kan kommunicera med flight simulator.

Navigation

Up one level